CREATE TABLE [test].[PL_S85RendimentoPortafoglioCono] (
	[ProcedureName] varchar(47) NOT NULL,
	[i_rete] char(1) NULL,
	[i_codiceFiscale] varchar(16) NULL,
	[NEED_AREA] varchar(20) NOT NULL,
	[NOME_PROGETTO] varchar(50) NOT NULL,
	[ordinamento_progetto] int NOT NULL,
	[DATA_CONO] datetime NOT NULL,
	[OTTIMISTICO] decimal(19,7) NULL,
	[PESSIMISTICO] decimal(19,7) NULL,
	[ORIZZONTE_MESI] decimal(22,0) NULL,
	[RENDIMENTO] decimal(15,2) NULL,
	[DATA_MONIT] datetime NULL
)
GO